<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['depadd']))
{
$depname = $_POST['depname'];
$db->execute("INSERT INTO department(department) VALUES('$depname')");
}
header("location:../Pages/department_add.php");
?>